<?xml version="1.0" encoding="ISO-8859-1"?>
<TemplateControl>

<Register><![CDATA[<%@ Register TagPrefix="WFForms" Namespace="WebFoundations.WFForms.ToolBox.Web.UI" Assembly="WebFoundations.WFForms.ToolBox.Web.UI" %>]]></Register>

<xmlnsremove><![CDATA[xmlns:WFForms="remove"]]></xmlnsremove>
<xmlnsremove><![CDATA[xmlns:asp="remove"]]></xmlnsremove>
<TagControl><![CDATA[<WFForms:FormGrid id="%%IdControl%%" runat="server" Enabled="%%Enabled%%" CssClass="frm-grid %%CssClass%%" ListaAcesso="%%Acessa%%" ListaInclusao="%%Inclui%%" ListaEdicao="%%Edita%%" ListaExclusao="%%Exclui%%" DataSourceProperty="%%Apelido%%" CanInsert="%%CanInsert%%" CanUpdate="%%CanUpdate%%" CanDelete="%%CanDelete%%" FormId="%%FormId%%" DisplayFields="%%Fields%%" %%xmlnsremove%% />]]></TagControl>

<Replacement>
	<Item>
		<PropertyName><![CDATA[%%CssClass%%]]></PropertyName>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/CssClass]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%Enabled%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[True]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Enabled]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%Apelido%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Apelido]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%Acessa%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Acessa]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%Edita%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Edita]]></PathNode>
	</Item>
  <Item>
    <PropertyName><![CDATA[%%Exclui%%]]></PropertyName>
    <PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
    <PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Exclui]]></PathNode>
  </Item>
  <Item>
    <PropertyName><![CDATA[%%Inclui%%]]></PropertyName>
    <PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
    <PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Inclui]]></PathNode>
  </Item>
  <Item>
    <PropertyName><![CDATA[%%CanInsert%%]]></PropertyName>
    <PropertyDefaultValue><![CDATA[True]]></PropertyDefaultValue>
    <PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/CanInsert]]></PathNode>
  </Item>
  <Item>
    <PropertyName><![CDATA[%%CanUpdate%%]]></PropertyName>
    <PropertyDefaultValue><![CDATA[True]]></PropertyDefaultValue>
    <PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/CanUpdate]]></PathNode>
  </Item>
  <Item>
    <PropertyName><![CDATA[%%CanDelete%%]]></PropertyName>
    <PropertyDefaultValue><![CDATA[False]]></PropertyDefaultValue>
    <PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/CanDelete]]></PathNode>
  </Item>
  <Item>
    <PropertyName><![CDATA[%%FormId%%]]></PropertyName>
    <PropertyDefaultValue><![CDATA[0]]></PropertyDefaultValue>
    <PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/FormId]]></PathNode>
  </Item>
  <Item>
    <PropertyName><![CDATA[%%Fields%%]]></PropertyName>
    <PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
    <PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Fields]]></PathNode>
  </Item>
</Replacement>
  
</TemplateControl>
